<h1> Angular Basic Form </h1>


<form #loginForm="ngForm" (ngSubmit)="loginUser(loginForm.value)" >
    <input type="email" name="email" placeholder="Enter email" ngModel  >
    <br>
    <input type="password" name="password" placeholder="Enter password" ngModel > <br>
    <button>Login</button>

</form>
